body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000033;
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000033;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000033;
}
body {
	background-position: 0px 0px;
	background-image: url(images/background3.jpg);
}
.sm_txt {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000033;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 40px;
	color: #000033;
	font-weight: bold;
}
.main_cells {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #000033;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000033;
}
.sub-text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #000033;
}
.footertxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000033;
	font-weight: bold;
}
a.email:link {
	color: #3399FF;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
	font-weight: 
normal;
	text-decoration: none;
} a.email:visited {
	color: #3399FF;
	font-family: 
Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
} a.email:active {
	color: #3399FF;
	font-family: Geneva, Arial, Helvetica, 
san-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
} a.email:hover 
{
	color: #000033;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 
12px;
	font-weight: normal;
	text-decoration: underline;
} 
a.email2:link {
	color: #000033;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
	font-weight: 
normal;
} a.email2:visited {
	color: #000033;
	font-family: 
Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
	font-weight: normal;
} a.email2:active {
	color: #3399FF;
	font-family: Geneva, Arial, Helvetica, 
san-serif;
	font-size: 12px;
	font-weight: normal;
} a.email2:hover {
	color: #000099;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 
12px;
	font-weight: normal;
	text-decoration: underline;
} 
a.menu:link {
	color: 
#000033;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
} a.menu:visited 
{
	color: #000033;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 
14px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
} a.menu:active 
{
	color: #000033;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 
14px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
} a.menu:hover 
{
	color: #0000CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 
14px;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
